
 
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700&display=swap');


body{
  font-family: 'Rubik', sans-serif !important;
}


/*=================== owl ========================*/

button.slick-next{
    background: none;
    border: none;
    outline: none;
}
button.slick-prev{
    background: none;
    border: none;
    outline: none;
}
button.slick-next, button.slick-next:hover {
  position: absolute;
  top: 41%;
  right: 20px;
  width: 37px;
  height: 40px;
  color: transparent;
  background-image: url("../images/right-arrow.png");
  background-size: 40px;
}
button.slick-prev, button.slick-prev:hover {
  position: absolute;
  top: 41%;
  left: 20px;
  z-index: 1;
  width: 37px;
  height: 40px;
  color: transparent;
  background-image: url("../images/left-arrow.png");
  background-size: 40px;
  /*background-position-x: right;*/
}
.slick-prev:before, .slick-next:before {
  font-size: 70px;
  color: #EA8496;
  line-height: inherit;
  font-weight: bold;
}
.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: auto;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;padding: 0 0 60px 0;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/*======================== page ========================*/

.semi-banner{
  width: 100%;
  height: auto;
  padding: 10px 0;
  background-color: #252525;
}
.semi-banner h2 {
    font-size: 30px;
    color: #fff;
    text-shadow: 2px 2px #000;
    /*text-align: center;*/
}
.logo {
    width: 100%;
    height: 100%;
}
.logo img { 
    width: 60%;
    height: auto;
}


/*================= Service Details =============*/

.service_details{
  width: 100%;
  height: auto;
  /* padding: 50px 0; */
  text-align: center;
  position: relative;
  /* background-image: url(images/v1uk-banneer-2.jpg); */
  /* background-size: cover; */
}
.service_details img{
  width: 100%;
  height: auto;
}
.details_main {
    width: 600px;
    height: auto;
    text-align: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.details_main h1{
    color: rgba(16, 24, 32, 1);
    font-size: 54px;
    /*text-align: center;*/
    display: inline-block;
    position: relative;
    font-weight: 700;
    margin-bottom: 15px;
    /*margin: 0 0 40px 0;*/
}
.details_main h1 span{
    font-weight: 500;
    color: #333;
}
.details_main p{
    margin-bottom: 5px;
    line-height: 25px;
    font-size: 17px;
}
.details_main h4{
  margin-bottom: 5px;
}
.details_main ul{
  margin: 0;
  padding: 0;
}
.details_main ul li{
  list-style: none;
  font-family: 'Poppins', sans-serif !important;
  font-weight: lighter;
}
.details_main ul li i {
    color: #156e80;
    margin-right: 10px;
}
.detail_image{
  width: 100%;
  height: auto;
  /*height: 230px;
  overflow: hidden;*/
  margin: 0 0 20px 0;
  /*border: solid 1px #ccc;*/
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .08);
}
.detail_image img{
  width: 100%;
  height: auto;
}
.list_details{
  width: 100%;
      border-radius: 10px;
    height: auto;
    padding: 20px 10px;
  /*text-align: left;*/
  margin: 0 0 20px 0;
  background-color: #0089e5;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}
.list_details h2{
      font-size: 20px;
    color: #fff;
    background-color: #156e80;
    padding: 10px;
}
.other_list {
    width: 100%;
    height: auto;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
.other_list a{
  color: #000;
  font-size: 16px;
}
.other_list a i{
  color: #156e80;
  font-size: 18px;
}
.other_list a:hover{
  text-decoration: none;
}
.get_form{
  width: 100%;
  height: auto;

}
.get_form input{
  width: 90%;
  height: 46px;
  padding: 5px 0 5px 15px;
  margin: 2% 5%;
  font-size: 14px;
  border-radius: 5px;
  border: none !important;
  outline: none !important;
}
.get_form textarea {
    width: 90%;
    height: 160px;
    padding: 5px 0 5px 15px;
    margin: 2% 5%;
    font-size: 14px;
    border-radius: 5px;
    border: none !important;
    outline: none !important;
}
.get_form input[type=submit]{
    font-size: 18px;
    color: #156e80;
    background-color: #fff;
    padding: 7px 14px;
    border-radius: 5px;
    width: 50%;
    height: 40px;
    border:none;
    outline: none;
    text-align: center;
    margin: 0 auto;
    display: block;
}


/*--------------------------*/

.app-set{
  width: 100%;
  height: auto;
  padding: 30px 0 50px 0;
  background-color: #f3f3f3;
}
.app-title{
  width: 100%;
  height: auto;
}
.app-title h2 {
    font-size: 40px;
    /*text-transform: uppercase;*/
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
}
.showbox{
    width: 100%;
    height: auto;
    font-size: 12px;
    background-color: #fff;
    box-shadow: 0 0 5px #55a7fb;
    position: relative;
    display: block;
    font-size: 16px;
    text-align: center;
    padding: 10px 40px 0 40px;
    position: relative;
}
/*.top-stripe{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgb(17 17 17 / 82%);
  padding: 10px 0;
}
.top-stripe h4{
  font-size: 20px;
  font-weight: 500;
  margin: 0;
  color: #fff;
}*/
.bottom-stripe{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgb(17 17 17 / 82%);
  padding: 10px 0;
}
.bottom-stripe h4{
  font-size: 20px;
  font-weight: 500;
  margin: 0;
  color: #fff;
}
button:focus{
  outline: none !important;
}

/*-----Testimonial-------*/

.testimonial h2{
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}
.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    height: auto;
    position: relative;
    background: url(../images/testimonial-bg.jpg);
    padding-top: 50px;
    padding-bottom: 0px;
    background-position: center;
    background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
    font-weight: 100;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 20px;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 20px;
    height: 20px;
}
/* ------testimonial  close-------*/

.we-offer{
  width: 100%;
  height: auto;
  padding: 40px 0 20px 0;
  background-color: rgba(16, 24, 32, 1);
}
.we-offer ul{
      margin: 0;
    display: flex;
    padding: 0;
    justify-content: space-around;
    flex-wrap: wrap;
}
.we-offer ul li{
  list-style: none;
    display: inline-block;
    background-color: rgba(16, 24, 32, 1);
      color: #fff;
    padding: 10px 30px;
    /*border: solid 1px #333;*/
    border-radius: 3px;
    margin-bottom: 20px;
        border: solid 1px #1d3f56;
        box-shadow: 0 0 7px #254458;
    /*box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .16), 0 0 0 1px rgba(0, 0, 0, .08);*/
}
.we-offer h4{
  font-size: 30px;
    /* text-transform: uppercase; */
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
}

@media only screen and (max-width: 768px) {

.logo img {width: 30%;}
.semi-banner {text-align: center;}
.semi-banner h2 {font-size: 24px;}
.service_details {text-align: center; padding: 30px 0;}
.details_main {width: 100%;}
.details_main h1 {font-size: 40px; line-height: 40px;}
.we-offer ul li {display: block; width: 100%; text-align: center;}
.app-set {padding: 30px 0 30px 0;}
.app-title h2 {font-size: 30px;}
.testimonial4_slide {width: 90%;}
}

/* ================== Right icon =================== */

.leftyy{
  float: right;
}
.leftyy i {
    font-size: 30px;
    color: #fff;
    font-weight: 400!important;
}
.menuuu ul li a {
    color: #fff !important;
}


/* Responsive */

@media only screen and (max-width: 768px){
.service_details{
  height: 950px;
  background-image: url('../images/services-bg.jpg');
}
.service_details img{
  display: none;
}
.details_main {
    left: 0;
    padding: 0 20px;
}
.logo img {
    width: 20%;
    margin-bottom: 10px;
}
.leftyy {
    display: none;
}
}
